<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b8e46bbe335b52d03c3ce9f07ea6baf3">
  <dict>
    <!--2023-02-11 09:55:27.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:55:27.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:55:27.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:55:27.000-->
    <int key="sms_to_mms_textthreshold">10</int>
    <!--2023-02-11 09:55:27.000-->
    <string key="voicemail_carrier">Personal</string>
    <!--2023-02-11 09:55:27.000-->
    <string key="voicemail_number">*555</string>
    <!--2023-02-11 09:55:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
